[DM-165 UTUIDataProvider_MapInfo]
MapName=DM-165
FriendlyName=165
PreviewImageMarkup=<Images:DM-165.ScreenShot.165ScreenShot>
Description=A random bunch of crystal things floating in space.        DM-165 Version 1.00. Made by DeathoX 8.
NumPlayers=2 to 4 Players        Author: DeathoX 8